.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:61.027216px;}
.y9{bottom:81.101958px;}
.yb{bottom:89.131855px;}
.y5{bottom:92.343814px;}
.ya{bottom:93.949793px;}
.y7{bottom:101.176701px;}
.y3{bottom:133.296288px;}
.y0{bottom:138.114226px;}
.y6{bottom:163.006906px;}
.y8{bottom:180.672680px;}
.y4{bottom:186.293607px;}
.y1{bottom:242.502886px;}
.h2{height:922.635151px;}
.h5{height:978.041439px;}
.h9{height:1024.614841px;}
.h7{height:1080.824119px;}
.h4{height:1113.746696px;}
.h1{height:1144.260304px;}
.ha{height:1145.866284px;}
.h8{height:1170.758964px;}
.h6{height:1190.030716px;}
.h3{height:1207.696490px;}
.h0{height:1352.057312px;}
.w7{width:729.917626px;}
.w3{width:733.932574px;}
.wb{width:737.144533px;}
.w5{width:742.765461px;}
.w6{width:743.568450px;}
.w8{width:750.795358px;}
.w4{width:764.446182px;}
.w9{width:768.461131px;}
.wa{width:775.688038px;}
.w2{width:805.398656px;}
.w1{width:835.109275px;}
.w0{width:956.000000px;}
.x0{left:56.209278px;}
.x6{left:69.860103px;}
.x1{left:77.087010px;}
.x8{left:97.964742px;}
.x3{left:104.388659px;}
.x5{left:107.600618px;}
.x2{left:110.009587px;}
.x7{left:111.615567px;}
.x4{left:118.842474px;}
@media print{
.y2{bottom:50.666667pt;}
.y9{bottom:67.333333pt;}
.yb{bottom:74.000000pt;}
.y5{bottom:76.666667pt;}
.ya{bottom:78.000000pt;}
.y7{bottom:84.000000pt;}
.y3{bottom:110.666667pt;}
.y0{bottom:114.666667pt;}
.y6{bottom:135.333333pt;}
.y8{bottom:150.000000pt;}
.y4{bottom:154.666667pt;}
.y1{bottom:201.333333pt;}
.h2{height:766.000000pt;}
.h5{height:812.000000pt;}
.h9{height:850.666667pt;}
.h7{height:897.333333pt;}
.h4{height:924.666667pt;}
.h1{height:950.000000pt;}
.ha{height:951.333333pt;}
.h8{height:972.000000pt;}
.h6{height:988.000000pt;}
.h3{height:1002.666667pt;}
.h0{height:1122.519449pt;}
.w7{width:606.000000pt;}
.w3{width:609.333333pt;}
.wb{width:612.000000pt;}
.w5{width:616.666667pt;}
.w6{width:617.333333pt;}
.w8{width:623.333333pt;}
.w4{width:634.666667pt;}
.w9{width:638.000000pt;}
.wa{width:644.000000pt;}
.w2{width:668.666667pt;}
.w1{width:693.333333pt;}
.w0{width:793.700521pt;}
.x0{left:46.666667pt;}
.x6{left:58.000000pt;}
.x1{left:64.000000pt;}
.x8{left:81.333333pt;}
.x3{left:86.666667pt;}
.x5{left:89.333333pt;}
.x2{left:91.333333pt;}
.x7{left:92.666667pt;}
.x4{left:98.666667pt;}
}
